#slideshow * { margin: 0; padding: 0; }
#overlay {
	position: absolute;
	display: block;
	z-index: 9999;
	background: url('images/header-bg.png') no-repeat top left;
	width: 567px;
	height: 252px;
}
#slideshow {position: relative; float: right; margin: -32px 18px 0 0; padding: 14px 0 15px; width: 567px; height: 252px; }
#slideshow #menu-slider, #slideshow #pictures, #slideshow #loading { position: absolute; }
#slideshow #loading {  display: block; top: 158px; left: 205px; text-indent: -5000px; width: 24px; height: 24px; visibility: hidden; z-index: 5; }
#slideshow #pictures { background: url('images/bg.jpg'); width: 437px; height: 252px; left: 0; overflow: hidden; }
#slideshow #pictures li { display: block; position: absolute; top: 0; width: 437px; }
#slideshow #pictures li img { display: block; position: relative; bottom: 0; }
#slideshow #menu-slider { background: url('images/bg_side.jpg'); list-style-type: none; width: 166px; height: 232px; right: 0; padding-top: 20px; }
#slideshow #menu-slider li { display: block; z-index: 10000; position: relative; zoom: 1; }
#slideshow #menu-slider li a { display: block; font: 11px "Lucida Grande", "Verdana"; text-decoration: none; padding: 7px 0 7px 28px; z-index: 10000; color: #ccc; line-height: 14px; vertical-align: middle; zoom: 1; }
#slideshow #menu-slider li a:focus { outline: 0; }
#slideshow #menu-slider li a:hover { color: #fff; }
#slideshow #menu-slider li.current a { font: 15px "Georgia"; color: #fff; padding: 5px 0 5px 28px; line-height: 18px; }
#slideshow #menu-slider li.background { background: url('images/arrow.gif') no-repeat left center; position: absolute; font-size: 1px; height: 7px; width: 4px; z-index: 5; }